directives.o: \
 ../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/directives.c \
 config.h \
 ../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/system.h \
 ../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/../include/filenames.h \
 ../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/../include/hashtab.h \
 ../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/../include/ansidecl.h \
 ../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/../include/libiberty.h \
 ../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/../include/safe-ctype.h \
 ../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/include/cpplib.h \
 ../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/include/symtab.h \
 ../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/../include/obstack.h \
 ../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/include/line-map.h \
 ../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/internal.h \
 ../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/include/symtab.h \
 ../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/include/cpp-id-data.h \
 ../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/include/cpplib.h \
 ../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/include/mkdeps.h

config.h:

../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/system.h:

../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/../include/filenames.h:

../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/../include/hashtab.h:

../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/../include/ansidecl.h:

../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/../include/libiberty.h:

../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/../include/safe-ctype.h:

../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/include/cpplib.h:

../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/include/symtab.h:

../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/../include/obstack.h:

../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/include/line-map.h:

../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/internal.h:

../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/include/symtab.h:

../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/include/cpp-id-data.h:

../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/include/cpplib.h:

../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/libcpp/include/mkdeps.h:
